﻿<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
            <div class="resource">
            	<label>Anzahl</label>
                <input type="text" name="data.quantity" value="{{data.quantity}}" data-dtype="Number"/>
                <label class="checkbox"><input type="checkbox" name="data.consumable" {{checked data.consumable}} title="Verbrauchsgegenstand" /></label>
            </div>
            <div class="resource">
            	<label>Preis</label>
                <input type="text" name="data.cost" value="{{data.cost}}" data-dtype="Number"/>
            </div>
            <div class="resource">
            	<label>Unterhalt</label>
                <input type="text" name="data.upkeep" value="{{data.upkeep}}" data-dtype="Number"/>
            </div>
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">Beschreibung</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            {{editor data.description target="system.description" button=true owner=owner editable=editable}}
        </div>

    </section>
</form>
